<!DOCTYPE html>
<html lang="en">
<head><meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
<title>License - .Stat Suite documentation</title>
<meta name="generator" content="Hugo 0.54.0" />
<link rel="icon" href="../../favicon.ico" type="image/x-icon" />
<link href="https://sis-cc.gitlab.io/dotstatsuite-documentationindex.xml" rel="alternate" type="application/rss+xml">
<link rel="canonical" href="index.html">
<link rel="stylesheet" href="../../css/theme.min.css">
<script src="https://use.fontawesome.com/releases/v5.0.6/js/all.js"></script>
<link rel="stylesheet" href="../../css/chroma.min.css">
<script src="https://cdn.jsdelivr.net/npm/jquery@3.3.1/dist/jquery.min.js"></script>
<script src="../../js/functions.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/jquery.easing@1.4.1/jquery.easing.min.js"></script>
<script src="../../js/jquery.backtothetop/jquery.backtothetop.min.js"></script></head>
<body>
<div class="container"><header>
<h1>.Stat Suite documentation</h1>

</header>

<div class="content-container">
<main><h1>License</h1><p>MIT License</p>

<p>Copyright 2019 OECD</p>

<p>Permission is hereby granted, free of charge, to any person obtaining a copy of
this software and associated documentation files (the &ldquo;Software&rdquo;), to deal in
the Software without restriction, including without limitation the rights to
use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies
of the Software, and to permit persons to whom the Software is furnished to do
so, subject to the following conditions:</p>

<p>The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.</p>

<p>THE SOFTWARE IS PROVIDED &ldquo;AS IS&rdquo;, WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
SOFTWARE.</p>
<div class="edit-meta">Last updated on 1 Jan 0001 / Published on 1 Jan 0001<br></div><nav class="pagination"><a class="nav nav-prev" href="../opensource/index.html" title="Open Source community"><i class="fas fa-arrow-left" aria-hidden="true"></i> Prev - Open Source community</a>
<a class="nav nav-next" href="../product-overview/index.html" title="Product overview and roadmap">Next - Product overview and roadmap <i class="fas fa-arrow-right" aria-hidden="true"></i></a>
</nav><footer><p class="powered">Powered by <a href="https://gohugo.io">Hugo</a>.</p>
</footer>
</main><div class="sidebar">
<nav>
<ul>
<li class=""><a href="../../index.html">Home</a></li>

<li class="parent"><a href="../index.html">About</a>
<ul class="sub-menu">
<li class=""><a href="../opensource/index.html">Open Source community</a></li>
<li class="active"><a href="index.html">License</a></li>
<li class=""><a href="../product-overview/index.html">Product overview and roadmap</a></li>
</ul>
  
</li>

<li class=""><a href="../../getting-started/index.html">Getting started</a>
<ul class="">
<li class=""><a href="../../getting-started/installation/index.html">Installation</a></li>
<li class=""><a href="../../getting-started/configuration/index.html">Configuration</a></li>
<li class=""><a href="../../getting-started/packages/index.html">Packages</a></li>
<li class=""><a href="../../getting-started/faqs/index.html">FAQs</a></li>
</ul>
  
</li>

<li class=""><a href="../../contributing/index.html">Contributing guide</a>
<ul class="">
<li class=""><a href="../../contributing/how-to-contribute/index.html">How to contribute</a></li>
<li class=""><a href="../../contributing/report-an-issue/index.html">Report an issue</a></li>
<li class=""><a href="../../contributing/dev-guidelines/index.html">Development guidelines</a></li>
<li class=""><a href="../../contributing/code-of-conduct/index.html">Code of conduct</a></li>
</ul>
  
</li>

<li class=""><a href="../../framework/index.html">.Stat Suite open source framework</a>
<ul class="">
<li class=""><a href="../../framework/architecture/index.html">Architecture</a></li>
<li class=""><a href="../../framework/api/index.html">APIs documentation</a></li>
</ul>
  
</li>
</ul>
</nav>


<div class="sidebar-footer"></div>
</div>
</div><a href="index.html#" id="backtothetop-fixed" class="backtothetop"
 data-backtothetop-duration="600"
 data-backtothetop-easing="easeOutQuart"
 data-backtothetop-fixed-fadeIn="1000"
 data-backtothetop-fixed-fadeOut="1000"
 data-backtothetop-fixed-bottom="10"
 data-backtothetop-fixed-right="20">
<span class="fa-layers fa-fw">
<i class="fas fa-circle"></i>
<i class="fas fa-arrow-circle-up"></i>
</span></a>
</div>
</body>
</html>
